# NodeJS
/node_modules
/package-lock.json

# bower
/bower_components

# Project
/.tmp
/.sass-cache
#/dist
#/src/images/wb
/dist/images/wb
*.log
*.zip
doc/
coverage/

# Eclipse
.settings
#.project

# KDE
.directory

# WebStorm and JetBrains Softwares
.idea
/dist/
/nbproject/private/